refentry.date.profile.enabled
Prev | Refentry metadata gathering | Next

## Name

refentry.date.profile.enabled — Enable refentry "date" profiling?

## Synopsis

    <xsl:param name="refentry.date.profile.enabled">0</xsl:param>

## Description

If the value of `refentry.date.profile.enabled` is non-zero, then during `refentry` metadata gathering, the info profile specified by the customizable `refentry.date.profile` parameter is used.

If instead the value of `refentry.date.profile.enabled` is zero (the default), then "hard coded" logic within the DocBook XSL stylesheets is used for gathering `refentry` "date" data.

If you find that the default `refentry` metadata-gathering behavior is causing incorrect "date" data to show up in your output, then consider setting a non-zero value for `refentry.date.profile.enabled` and adjusting the value of `refentry.date.profile` to cause correct data to be gathered.

Note that the terms "source" and "date" have special meanings in this context. For details, see the documentation for the `refentry.date.profile` parameter.

Prev | Up | Next
refentry.date.profile | Home | refentry.manual.profile